[gentoo-user-fr] Je sais pas quoi faire !!

Le
frenk
Bonjour,

apres un emerge -avuDtNn world

je me retrouve avec ca :

These are the packages that would be merged, in reverse order:

Calculating world dependencies -
!!! All ebuilds that could satisfy "gnome-base/gnome-libs" have been masked.
!!! One of the following masked packages is required to complete your
request:
- gnome-base/gnome-libs-1.4.2 (masked by: package.mask)
# Saleem Abdulrasool <compnerd@gentoo.org> (16 Nov 2006)
# GNOME 1.x Removal Mask (15 Dec 2006)


For more information, see MASKED PACKAGES section in the emerge man page or
refer to the Gentoo Handbook.
(dependency required by "dev-db/unixODBC-2.2.11-r1" [ebuild])



!!! Problem resolving dependencies for media-plugins/alsa-plugins
!!! Depgraph creation failed.

Et la j'ai peur de tout casser, et qui d'autre rencontre cette erreure ?

Merci.
--
gentoo-user-fr@gentoo.org mailing list
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
geistteufel
Le #7785511
frenk a écrit :
Bonjour,

apres un emerge -avuDtNn world

je me retrouve avec ca :

These are the packages that would be merged, in reverse order:

Calculating world dependencies -
!!! All ebuilds that could satisfy "gnome-base/gnome-libs" have been
masked.
!!! One of the following masked packages is required to complete your
request:
- gnome-base/gnome-libs-1.4.2 (masked by: package.mask)
# Saleem Abdulrasool # GNOME 1.x Removal Mask (15 Dec 2006)


For more information, see MASKED PACKAGES section in the emerge man
page or
refer to the Gentoo Handbook.
(dependency required by "dev-db/unixODBC-2.2.11-r1" [ebuild])



!!! Problem resolving dependencies for media-plugins/alsa-plugins
!!! Depgraph creation failed.

Et la j'ai peur de tout casser, et qui d'autre rencontre cette erreure ?

Merci.


Ne t'inquiete pas tant

unixODBC depends d'un paquet masqué ... bon,
si tu t'en sert pas, desinstalle le
sinon editer /etc/portage/package.unmask et ajoute
=gnome-base/gnome-libs-1.4.2

et voila





___________________________________________________________________________
Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions !
Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses
http://fr.answers.yahoo.com
--
mailing list
Christophe PEREZ
Le #7785501
Le Fri, 17 Nov 2006 21:30:36 +0100, geistteufel a écrit :

Ne t'inquiete pas tant

unixODBC depends d'un paquet masqué ... bon,
si tu t'en sert pas, desinstalle le
sinon editer /etc/portage/package.unmask et ajoute
=gnome-base/gnome-libs-1.4.2



Ou alors, ce que j'ai fait moi même :
# tail -n 1 /etc/portage/package.use
dev-db/unixODBC -gnome

Si la GUI de unixODBC ne t'est pas utile, mais que tu veux conserver
unixODBC, sans toutefois démasquer un paquet qui va de toutes les façons
disparaître.

--
Christophe PEREZ
--
mailing list
frenk
Le #7785491
Merci pour vos réponse !

Ca c'est débloquer tout seulle apres mon dernier emerge sync. (étrange)

Merci.


Christophe PEREZ a écrit :

Le Fri, 17 Nov 2006 21:30:36 +0100, geistteufel a écrit :



Ne t'inquiete pas tant

unixODBC depends d'un paquet masqué ... bon,
si tu t'en sert pas, desinstalle le
sinon editer /etc/portage/package.unmask et ajoute
=gnome-base/gnome-libs-1.4.2





Ou alors, ce que j'ai fait moi même :
# tail -n 1 /etc/portage/package.use
dev-db/unixODBC -gnome

Si la GUI de unixODBC ne t'est pas utile, mais que tu veux conserver
unixODBC, sans toutefois démasquer un paquet qui va de toutes les façons
disparaître.





--
mailing list
Christophe PEREZ
Le #7785481
Le Sun, 19 Nov 2006 14:31:43 +0100, frenk a écrit :

Merci pour vos réponse !

Ca c'est débloquer tout seulle apres mon dernier emerge sync. (étrange)



Non pas étrange du tout :
$ head -n 8 /usr/portage/dev-db/unixODBC/ChangeLog
# ChangeLog for dev-db/unixODBC
# Copyright 1999-2006 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-db/unixODBC/ChangeLog,v 1.59 2006/11/17 23:23:41 compnerd Exp $

17 Nov 2006; Saleem Abdulrasool unixODBC-2.2.6-r1.ebuild, unixODBC-2.2.8.ebuild, unixODBC-2.2.11.ebuild,
unixODBC-2.2.11-r1.ebuild:
Dropping gnome useflag for gnome-1.x removal


L'ebuild a été modifié depuis ton précédent sync.

--
Christophe PEREZ
--
mailing list
Publicité
Poster une réponse
Anonyme